@charset "UTF-8";
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output,section, summary,time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
body{font-size:100%;line-height:1.2345;margin:0;font-family:kanit;margin:0;padding:0;}
*{margin:0;padding:0;}
a,a:hover{text-decoration:none;}
a{color:#373737;outline:0;transition: 0.2s;}
a:hover{color:#F38320;}

.plr-0{padding-right:0!important;padding-right:0!important;}
.pt-0{padding-top:0!important}
.pb-0{padding-bottom:0!important}
.pl-0{padding-left:0!important}
.pr-0{padding-right:0!important}
.p-0{padding:0!important;}

.pb-10{padding-bottom:10px!important}
.pb-20{padding-bottom:20px!important}
.pb-30{padding-bottom:30px!important}
.pt-10{padding-top:10px!important}
.pt-20{padding-top:20px!important}
.pt-30{padding-top:30px!important}
.pb-60{padding-bottom:60px!important;}


.m-0{margin:0!important;}
.mb-0{margin-bottom:0!important}
.mb-10{margin-bottom:10px!important}
.mb-20{margin-bottom:20px!important}
.mt-10{margin-top:10px!important}
.mt-20{margin-top:20px!important}

@media only screen and (max-width: 768px){
	body{background:#000;}
	.tnn-sec-content,.tnn-gateway,.container{width:100%;}
	.container,.column, .tnn-sec-content,.tnn-gateway{width:100%;max-width:768px!important;}
}

.clear{clear:both;}
[class*="width-"]{box-sizing:border-box;display:inline-block;position:relative;}
.width-1-1{width:100%;}
.width-1-12{width:10%;}
.width-2-12{width:20%;}
.width-3-12{width:25%;}
.width-4-12{width:33.3333%;}
.width-4-5{width:40%;}
.width-6-12{width:50%;}
.width-7-12{width:75%;}
.width-8-12{width:80%;}
.width-9-12{width:90%;}
.width-3-4{width:336px;}
.width-7-7{width:664px;}

.max-width{width:100%;border:0;padding:0;margin:0;display:inline-block;}
.flex-container{display:flex;}
.wrapper{display:block;width:100%;padding:0;margin:0;position:relative;}
.container{display:block;width:1020px;padding:0;margin:0 auto;position:relative;}
.row{width:100%;display:inline-block;float:left;padding:0;margin:0;position:relative;}
.column{width:1020px;display:inline-block;float:left;padding:0;margin:0;position:relative;}
.align-center{text-align:center;}
.has-text-white{color:#fff;}
.bg-dark{background:#232323;}
.bg-white{background:#fff;}
.bg-tnn{background:linear-gradient(90deg, rgba(243, 131, 33,1) 20.09375%,rgba(242, 130, 33,1) 20.09375%,rgba(240, 90, 37,1) 80.09375%);}
.bg-orange-slide{background:#FFF8EA;}
.bg-darkgray-slide{background:#373737;}
a.text-white{color:#fff;}
a:hover.text-white{color:#232323;}
a.text-black{color:#373737;}
a:hover.text-black{color:#F38320;}
.is-float-left{float:left;}
.is-float-right{float:right;}
.bg-gray-light,.header-gray h2{background:#E6E7E9;}
.bg-bule{background:#1B75BB;}

.footer{width:100%;display:inline-block;padding:0;margin:0;position:relative;}
.footer a, .footer a:visited {color: #fff !important;}
.footer a:hover {color: #333 !important;}
.tnn-main-footer { display: block!important; }
.tnn-topmenu{background:linear-gradient(90deg, rgba(243, 131, 33,1) 20.09375%,rgba(242, 130, 33,1) 20.09375%,rgba(240, 90, 37,1) 80.09375%);-webkit-box-shadow: 0px 1.5px 6px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 1.5px 6px 0px rgba(0,0,0,0.15);box-shadow: 0px 1.5px 6px 0px rgba(0,0,0,0.15);min-height:106px;}
.tnn-topmenu a, .tnn-topmenu a:visited {color: #fff !important;}
.tnn-topmenu a:hover {color: #333 !important;}
.tnn-tophead{display:block;border-bottom:1px solid #F6921E;box-sizing:border-box;min-height:66px;}
.tophead div{display:inline-block;float:left;}
.tnn-social{display:inline-block;width:100%;padding:16px 0 0;margin:0}
.tnn-social li{display:inline-block;float:left;}
.tnn-social li a{color:#fff;display:block;font-size:1.5rem;border-radius:100%;padding:4px;width:32px;text-align:center;height:32px;}
.tnn-social li a:hover{color:#373737;}.tnn-search div a.border-right{border-right:1px solid #fff;padding-right:16px;}
.tnn-logo a{display:block;width:48px;margin:8px auto 0;}
.tnn-search{text-align:right;padding-top:16px;}
.tnn-topnav{display:inline-block;width:100%;position:relative;height:40px;}
.tnn-topnav ul{list-style:none;width:100%;padding:0;margin:0;position:relative;display:flex;flex-flow:row;height:40px;}
.tnn-topnav ul li{flex:auto;justify-content:center;}
.tnn-topnav ul li a{display:block;text-align:center;font-size:1rem;font-weight:300;line-height:1rem;padding:12px 0 10px;box-sizing:border-box;transition: 0.1s;}
.tnn-topnav ul li a.is-active,.tnn-topnav ul li a:hover{border-bottom:2px solid #232323;color:#232323;}
.tnn-topfoot{padding:30px 0;}
.tnn-detc-foot p{line-height:1.45;margin:0;padding-bottom:16px;font-weight:300;}
.tnn-head-foot{min-height:50px;padding-bottom:16px;display:inline-block;width:100%;}
.tnn-head-foot a{display:block;float:left;}
.tnn-head-foot h4{display:inline-block;margin:0;width:100%;}
.tnn-head-foot h4 a{font-size:2rem;font-weight:400;display:block;padding-top:8px;}
.tnn-topfoot div{display:inline-block;float:left;box-sizing:border-box;padding-right:20px;}
.tnn-topfoot div:last-child{padding-right:0;}
.tnn-detc-foot span{margin-right:10px;line-height:1.45;font-size:1rem;font-weight:300;display:inline-block;}
.tnn-botm-foot div{display:inline-block;float:left;padding:20px 0 10px;}
.tnn-botm-foot div ul{padding-top:0;}
.foot-links{list-style:none;width:100%;display:inline-block;padding:10px 0 0!important;margin:0;text-align:right;}
.foot-links li{display:inline-block;padding-left:10px;}
.foot-links li a{color:#F38320;}
.foot-links li a:hover{color:#fff;}
.ad-skin{display:block;position:relative;}
.skin-left,.skin-right{display:block;width:130px;height:800px;position:absolute;top:0;left:-130px;z-index:10;}
.skin-right{left:initial;right:-130px;}
.skin-right a,.skin-left a,.skin-top a{display:block;}

.tnn-sec-content,.tnn-gateway{width:1020px;box-sizing:border-box;padding:0 10px;position:relative;margin:0;}
.tnn-sec-title{display:block;width:100%;box-sizing:border-box;position:relative;min-height:90px;}
.tnn-sec-title:before{content:'';width:100%;border-bottom:1px solid #F38320;position:absolute;bottom:20px;}
.tnn-sec-title span.tnn-date-head{float:right;padding:44px 0 0 0;font-size:1rem;color:#373737;}
.tnn-sec-title h2{font-size:2rem;padding:39px 10px 10px 0;color:#373737;font-weight:500;display:inline-block;}
.tnn-sec-title h2 span{color:#F38320;}
.header-white h2{background:#fff;position:relative;}
.header-gray h2,.header-bule h2{position:relative;}
.header-dark h2{color:#fff;position:relative;background:#232323;}
.header-dark span.tnn-date-head a,.header-bule span.tnn-date-head a{color:#fff!important;font-weight:300;}
.header-dark span.tnn-date-head a:hover,.header-bule span.tnn-date-head a:hover{color:#F38320!important;}
.header-bule h2{color:#fff;background:#1B75BB;}

.tnn-sec-swip{float:left;width:388px;margin-right:20px;display:inline-block;}
.tnn-sec-thumb{width:592px;display:inline-block;float:left;padding:0;margin:0;}
.swiper-container{width:100%;height:100%;}
.tnn-slide-news,.tnn-slide-tags{display:inline-block;float:left;width:100%;position:relative;}
.tnn-slide-news a{display:block;}
.tnn-slide-news a div{display:inline-block;margin-bottom:10px;text-align:center;width:100%;}
.tnn-slide-news a h3{font-size:1.375rem;width:100%;box-sizing:border-box;padding:0 8px;line-height:1.35;max-height:90px;overflow:hidden;}
.tnn-slide-news a span,span.icon-has-clip,.list-item-clip3 a span.icon-has-clip{display:block;position:absolute;width:40px;height:40px;top:4px;right:4px;opacity:0.25;transition: 0.2s;}
.tnn-slide-tags{padding-bottom:20px;box-sizing:border-box;width:100%;padding:8px;font-weight:300;font-size:0.875rem;color:#999;}
.swiper-pagination{bottom:8px;}
a.tnn-tags-orange{display:block;padding:2px 8px;background:#F38320;display:inline-block;text-align:center;
	border-radius:2px;color:#fff;font-weight:300;font-size:0.875rem;}
a:hover.tnn-tags-orange{background:#454545;color:#fff;}
.swiper-slide{padding-bottom:48px;}
.swiper-button-next,.swiper-button-prev{background-size:14px;background-color:rgba(243,131,32,0.3);background-image:url(../images/btn-icon-next.svg);right:0;}
.swiper-button-prev{background-image:url(../images/btn-icon-prev.svg);left:0;}
.swiper-button-next, .swiper-button-prev{top:initial;bottom:0;}
.tnn-slide-news a:hover span,.list-tnn-row3 li a:hover span,.list-tnn-row5 li a:hover span,.list-item-clip3 a:hover span.icon-has-clip,.listnews-tnn-col4 li a:hover span.icon-has-clip,.list-item-clip5 a:hover span,.tnn-row-listnews li.tnn-listrow-hilight a:hover span,.tnn-row-listnews li a:hover div span ,.tnn-clip-4 div.list-item-clip4 a:hover span{opacity:1;}

.list-tnn-row5,.list-tnn-row3,.listnews-tnn-col4{list-style:none;padding:0;margin:0;display:inline-block;width:100%;}
.list-tnn-row5 li,.list-tnn-row3 li{display:inline-block;float:left;width:184px;margin-right:20px;margin-bottom:16px;position:relative;height:204px;}
.list-tnn-row5 li:nth-child(5n),.list-tnn-row3 li:nth-child(3n),.listnews-tnn-col4 li:nth-child(4n){margin-right:0;}
.list-tnn-row5 li a,.list-tnn-row3 li a,.listnews-tnn-col4 li a{display:block;}
.list-tnn-row5 li a div,.list-tnn-row3 li a div,.listnews-tnn-col4 li a div ,.list-item-clip5 a div{display:inline-block;margin-bottom:8px;}
.list-tnn-row5 li a h3,.list-tnn-row3 li a h3,.listnews-tnn-col4 li a h3{display:block;line-height:1.45;width:100%;max-height:70px;overflow:hidden;}
.list-tnn-row5 li p,.list-tnn-row3 li p,.listnews-tnn-col4 li p,.tnn-row-listnews li p,.tnn-clip-4 div.list-item-clip4 p,.tnn-clip-3 div.list-item-clip5 p,.tnn-clip-3 div.list-item-clip3 p,.listnews-tnn-col2 li p{display:block;padding-top:4px;color:#999;font-size:0.875rem;line-height:1.235;}
.list-tnn-row5 li p a,.list-tnn-row3 li p a,.listnews-tnn-col4 li p a,.tnn-clip-4 div.list-item-clip4 p a,.tnn-clip-3 div.list-item-clip5 p a,.tnn-clip-3 div.list-item-clip3 p a,.listnews-tnn-col2 li p a{display:inline-block;}
.listnews-tnn-col4 li{display:inline-block;float:left;margin:0 20px 16px 0;position:relative;width:155px;min-height: 230px;}
.list-tnn-row5 li p i,.list-tnn-row3 li p i,.listnews-tnn-col4 li p i,.tnn-clip-4 div.list-item-clip4 p i,.tnn-clip-3 div.list-item-clip5 p i,.tnn-clip-3 div.list-item-clip3 p i{margin-right:2px;}
.tnn-clip-3 div.list-item-clip3 p.tnn-sport{color:#ddd;}

.thh-hilight-dk{display:inline-block;width:100%;margin-bottom:16px;}
.align-right{text-align:right;}
/*.ad-300x250,.ad-rectangle {display:block;width:300px;}*/
/* Edit by NPDesign*/
.ad-300x250 {width:auto;min-width:300px;max-width:336px;}
.swiper-pagination-bullet{width:12px;height:12px;}
.swiper-pagination-bullet-active{background:#F38320;}
.tnn-footer-tags{width:100%;box-sizing:border-box;border-radius:3px;background:#F1F1F2;padding:10px 8px;display:inline-block;line-height:1.5;}
.tnn-footer-tags h4{color:#F38320;display:inline-block;margin-right:10px;}
.tnn-sec-tags a{display:inline-block;margin-right:15px;font-size:0.875rem;font-weight:300;border-bottom:1px dotted #999;}

.tnn-clip-3{display:inline-block;position:relative;}
.tnn-clip-3 div.list-item-clip3,.tnn-clip-3 div.list-item-clip5{width:320px;margin:0 20px 20px 0;display:inline-block;float:left;position:relative;}
.tnn-clip-3 div:nth-child(3n).list-item-clip3,.tnn-clip-3 div:nth-child(5n).list-item-clip5{margin-right:0;}
div.list-item-clip3 a,.list-item-clip3 a div,.list-item-clip3 p,.tnn-clip-3 div.list-item-clip5 a ,.tnn-clip-3 div.list-item-clip5 a div,.tnn-clip-4 div.list-item-clip4 a,.tnn-clip-4 div.list-item-clip4 a div{display:block;}
.list-item-clip3 a div,.list-item-clip4 a div{margin-bottom:8px;}
.list-item-clip3 a h3 ,.tnn-clip-3 div.list-item-clip5 a h3{color:#fff;line-height:1.45;font-size:1.25rem;font-weight:300;display:block;max-height:88px;overflow:hidden;margin-bottom:8px;transition: 0.3s;}

.list-item-clip3 a:hover h3,.tnn-clip-3 div.list-item-clip5 a:hover h3,.tnn-clip-4 div.list-item-clip4 a:hover h3{color:#F38320;}
.tnn-listnews-col4{width:680px;float:left;margin-right:20px;display:inline-block;position:relative;}
.tnn-clip-3 div.list-item-clip5{width:184px;}
.tnn-clip-3 div.list-item-clip5 a h3{font-size:1rem;max-height:70px;}
.tnn-3columns{margin:0 10px;}
.tnn-3columns div ,.tnn-3columns div .tnn-sec-content{width:320px;margin-right:20px;display:inline-block;float:left;padding:0;}
.tnn-3columns div:last-child{margin-right:0;}

.tnn-clip-4{display:inline-block;float:left;width:1020px;padding:0;margin:0;}
.tnn-clip-4 div.list-item-clip4{display:inline-block;float:left;width:235px;position:relative;margin:0 20px 16px 0;}
.tnn-clip-4 div:nth-child(4n).list-item-clip4{margin-right:0;}
.tnn-clip-4 div.list-item-clip4 a h3{font-size:1.125rem;font-weight:300;color:#fff;line-height:1.45;display:block;margin-bottom:8px;max-height:78px;overflow:hidden;transition: 0.3s;}
.tnn-clip-4 div.list-item-clip4 p{color:#ddd; padding: 4px;}

.tnn-row-listnews{list-style:none;width:100%;display:inline-block;padding:0;margin:0;position:relative;}
.tnn-row-listnews li{display:inline-block;float:left;width:100%;position:relative;padding:10px 0;border-top:1px dotted #e8e8e8;}
.tnn-row-listnews li:nth-child(2n){background:#f7f7f7;}
.tnn-row-listnews li.tnn-listrow-hilight a,.tnn-row-listnews li a,.tnn-row-listnews li p{display:block;}
.tnn-row-listnews li a div{width:40%;float:left;margin-bottom:8px;position:relative;margin-right:10px;}
.tnn-row-listnews li.tnn-listrow-hilight a h3{display:inline-block;font-size:1rem;font-weight:300;line-height:1.45}
.tnn-row-listnews li.tnn-listrow-hilight a div{width:100%;}
.tnn-row-listnews li.tnn-listrow-hilight a h3{font-size:1.25rem;max-height:88px;overflow:hidden;}
.tnn-row-listnews li.tnn-listrow-hilight{padding:0;margin-bottom:8px;border:0 none;position:relative;min-height:307px;}
.tnn-row-listnews li.tnn-listrow-hilight a span{z-index:1;}
.tnn-row-listnews li p{margin-left:43.5%;}
.tnn-row-listnews li p a.tnn-tags-orange{display:inline-block;}
.tnn-row-listnews li a h3{line-height:1.45;}
.tnn-row-listnews li.tnn-listrow-hilight p{margin-left:0;}
a.btt-readmore{display:block;width:80%;text-align:center;background:#F38320;color:#fff;padding:8px 0;border-radius:4px;margin:0 10%;font-weight:300;}
a:hover.btt-readmore{background:#373737;color:#fff;}
a.text-link-black h3{color:#373737!important;}
a:hover.text-link-black h3,.tnn-botm-foot div ul.tnn-social li a:hover{color:#F38320!important;}
p.text-dark{color:#999!important;}

.dropdown-content {display:none;position:absolute;background:#fff;width:100%;z-index:99;margin-top:106px;border-radius:0;
padding:16px 8px;box-sizing:border-box;border-bottom:4px solid #F38320;box-shadow:none;-webkit-transition-delay:.8s;}
.show{display:block;-webkit-transition: height .5s ease;-webkit-transition-delay: .4s;}
.tnn-moremenu{background:rgba(55,55,55,0.9);display:inline-block;float:right;padding:20px;position:absolute;top:40px;right:0;z-index:10;}

.tnn-btn-search{float:right;border:0;font-size:1rem;color:#fff;background:#F38320;font-family:kanit;font-weight:300;
	padding:4px 16px;border-radius:4px;cursor:pointer;width:10%;box-sizing:border-box;}
.tnn-search-fill{width:88%;text-align:center;border:0;font-family:kanit;font-size:1rem;border:0;padding:4px 0;color:#454545;}
#btn-search{display:block;text-align:center;width:32px;height:32px;box-sizing:border-box;padding-top:7px;border-radius:100%;margin-top:7px;margin-left:4px;}
.bule{background:none;}
.red{display:block;background:#373737;}
.red i{color:#F38320;}
.red i:before{content:'\f00d';}
.tnn-search div a.border-right{margin-top:12px;display:block;}
.tnn-moremenu{display:none;}
.block{display:block;}
.off i,.onn i{font-size:0.875rem;}
.onn i:before{content:'\f00d';color:#F38320!important;}
.onn{background:rgba(55,55,55,0.9) !important;color:#F38320!important;border-bottom:2px solid #232323;}
.tnn-moremenu ul{display:inline-block;widows:100%;padding:0;margin:0;min-width:220px;box-sizing:border-box;}
.tnn-moremenu ul li{display:block;widows:100%;text-align:right;}
.tnn-moremenu ul li a{color:#fff;font-weight:300;display:block;text-align:right;transition: 0.3s;border-bottom:0;}
.tnn-moremenu ul li a:hover{color:#F38320;border-bottom:0;}
/* css update 2019.03.06 */
/* --------- common --------- */
.float-r { float: right;}
.v_align_t { vertical-align: top; }
.p_relative { position: relative;}

/* padding */
.padding-4 { padding: 4px; }
.padding-12 { padding: 12px; }
.padding-12i { padding: 12px !important; }
.padding-lr5P { padding: 0 5%; }
.padding-lr30 { padding: 0 30px; }
.padding-t90i { padding-top: 90px !important; }

/* margin */
.margin_t-20 { margin-top: -20px; }
.margin_t-35 { margin-top: -35px; }

.box-size { box-sizing: border-box; }
.d_block { display: block; }
.line-gray { display: block; width: 100%; border-bottom: 1px solid #eeeeee; }

/* images */
img { vertical-align: middle; }
img.full-img { width: 100%; }
img.max-img { max-width: 100%; width: auto; }

/* color font */
.color_orange { color: #F38320; }

/* icon */
.icon-live { background: #373737; color: #fff; padding: 4px; border-radius: 4px; font-size: 10px; display: inline-block; }

/* width */
.w55Pi { width: 55% !important;}

/* tab */
.tnn-tabs{width:100%;display:inline-block;margin:0;padding:0 8px;box-sizing:border-box;}
.tnn-tabs button{width:50%;display:inline-block;float:left;text-align:center;font-size:1.25rem;box-sizing:border-box;
padding:10px 0;border:0;background:#E5E5E5;font-family:kanit;font-weight:500;cursor:pointer;}
.tnn-tabs button:first-child{border-top-left-radius:5px;}
.tnn-tabs button:last-child{margin-right:0;border-top-right-radius:5px;}
.tnn-tabs button.active{background:#F38320;outline:none;color:#fff;}

/* select default */
.select-default select { padding: 4px; border: 1px solid #ccc; border-radius: 4px; font-size: 14px; font-family:kanit }

/* shared  */
.tnn-shared{width:280px; display:inline-block;padding:0;}
.tnn-shared li{display:inline-block; float: left; width:70px;text-align:center;}
.tnn-shared li a{display:block;color:#fff;padding:8px 0;font-size:0.875rem;}
.tnn-shared li.sh-total{background:#F38320;}
.tnn-shared li.sh-fb{background:#3B5998;}
.tnn-shared li.sh-ln{background:#2EC200;}
.tnn-shared li.sh-tw{background:#33CCFF;}
.tnn-shared li.sh-em{background:#FF5050;}
.update-time {display:flex;flex-wrap:wrap;align-items:center;width:100%;padding:0!important;}
.update-time .date {display: block; width:45%;color:#999; padding: 0 4px; font-size: 14px; box-sizing: border-box; }
.update-time .social {display:block;width:55%;text-align:right;box-sizing:border-box;padding:0!important;}
.social .count-shared {display:inline-block;text-align:center;line-height:1.3;font-weight:300;padding:0!important;font-size:0.875rem;color:#454545;}
.social .count-shared strong {font-weight:bold!important;font-size:1.25rem;}
.update-time .date{font-size:13px;}

/* shared fix right */
.social-fix { position: fixed; right:0; top:30%; z-index: 99; background: #fff; padding: 12px; box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.25); border-top-left-radius: 8px; border-bottom-left-radius: 8px; }
.social-fix a { display: block; text-align: center; font-size: 30px; margin: 8px auto; position: relative; transition: all 0.3s ease-in-out; left: 0; }
.social-fix .text-fb { color: #3B5998; }
.social-fix .text-line { color: #2EC200;}
.social-fix .text-tw { color: #33CCFF;}
.social-fix .text-email { color: #FF5050;}
.social-fix a:hover { left: -10px}

/* load more + more */
.load-more {  background: #F38320; border-color: #F77605; text-align: center; padding: 8px; display: block; border-radius: 2px; margin: 12px auto; box-sizing: border-box;  }
.load-more a { display: block; color: #fff; }
.load-more a:hover { color: #000; }

/* back to top */
.pagetop{position:fixed; width:42px; bottom:0px; right: 15px; z-index:2;  }
.pagetop span{display:block; position:relative; margin:0 auto; overflow:hidden; }
.pagetop a{display:none;}
.pagetop a{display: block; padding:0; transition:all 0.1s ease-in-out; }
.pagetop a .arrow-up { text-align: center; color: #fff; background: #F05A25; padding: 12px 4px; font-weight: 200; width: 50px; border-top-left-radius: 8px; transition:all 0.3s ease-in-out; opacity: 0.95; }
.pagetop:hover .arrow-up { padding-bottom: 25px; opacity: 1; }

/* button like facebook */
.like-facebook { padding: 12px 25px; }
.like-facebook h2{ font-size: 22px; padding: 10px 0; color: #373737; font-weight: 500; display: inline-block; }
.like-facebook h2 span { color: #F38320; }
/* --------- close common --------- */

/* categories */
.scoop-news { padding: 12px 20px; }
.scoop-news .list-item-clip3 { padding: 12px; margin: auto!important; }

/* .list-tnn-row5.news-popular li p { position: absolute; bottom: 0; left: 0; }
.list-tnn-row3 li p { display: block; position: absolute; bottom: 0; left: 0; } */

.vdo-clip { display: flex; flex-wrap: wrap; margin: 0 -2% 0 0; }
.vdo-clip .list-item-clip4 { background: #fff; display: block!important; width: 23%!important; margin:  0 2% 20px 0!important; }
.vdo-clip .list-item-clip4 a h3 { color: #000 !important; padding: 0 8px;  }
.vdo-clip .list-item-clip4 a:hover h3{ color: #F38320!important; }

.news-detail {font-weight:300;line-height:1.5;font-family:Verdana, Geneva, sans-serif!important;}
/* read page */
.breadcrumb-title-news h2{ font-size: 2rem; padding: 39px 10px 10px 0; color: #373737; font-weight: 500; display: inline-block; }
.breadcrumb-title-news h2 span { color: #F38320; }
.breadcrumb-news { display: block; list-style: none; }
.breadcrumb-news li::after { content: '/'; margin-left: 8px; }
.breadcrumb-news li:last-child::after { content: ''; }
.breadcrumb-news li { display: inline-block; padding: 4px 8px 4px 0;}
.breadcrumb-news li a { color: #373737; }
.breadcrumb-news li a:hover, .breadcrumb-news li:last-child a { color: #F38320; }
.breadcrumb-title-news.title-news h2{ padding: 20px 10px 20px 0; } 
.title-news h3 { font-size: 22px; }
.title-news h1{font-size:2rem;padding:20px 0 10px;color:#373737;font-weight:500;display:inline-block;font-family:kanit;}

.news-detail p,.news-detail div{padding:10px 0;line-height:1.7;}
.topic-news{ background:#FDEDDD;width:100%;box-sizing:border-box;padding:16px!important;border-left:4px solid #F38320;margin-bottom:10px;font-size:20px;font-family:kanit;}

.album-img { display: block; margin: 20px auto; width: 100%; }
.album-img ul {display: flex; flex-wrap: wrap; margin: 0 -2% 0 0; list-style: none; }
.album-img ul li { display: block; margin: 0 20px 14px 0; width:208px;height:117px;overflow:hidden;}
.album-img ul li:nth-child(3n){margin-right:0;}
.album-img ul li a { display: block; position: relative; }
.album-img ul li a img { display: block; width: 100%; transition: all 0.3s;object-fit:cover;}
.album-img ul li a:hover img { opacity: 0.9; }
.img-more { position: absolute; top: 0; left: 0; width: 100%; height: 100%; color: #fff; background:rgba(243, 131, 32, 0.5); padding-top: 15px; box-sizing: border-box; text-align: center; transition: all 0.3s; }
.img-more .num-img { font-size: 44px; }
.album-img ul li a:hover .img-more { background:rgba(243, 131, 32, 0.8); }

/* read page right */
.tnn-sec-title.title-right { min-height: auto; height: auto; }
.tnn-sec-title.title-right h2 { padding: 12px 8px; }
.tab-view { display: flex; } 
.tab-view div { display: block; width: 50%; text-align: center; padding: 14px 4px; background: #E6E7E9; color: #373737; font-size: 24px; }
.tab-view .curent { background: #F38320; color: #fff; }
.thumb-news-hor ul { list-style: none; }
.thumb-news-hor ul li { display: block; width: 100%; border-bottom: 1px solid #c5c5c5; }
.thumb-news-hor ul li:first-child { border-top: 1px solid #c5c5c5; }
.thumb-news-hor ul li a { display: table; width: 100%; }
.thumb-news-hor ul li .news-1, .thumb-news-hor ul li .text-news-1 { padding: 8px 4px; width: 50%; display: table-cell; vertical-align: top; }

/* hotclip */
.hotclip .listnews-tnn-col2 { display: flex; flex-wrap: wrap; justify-content: space-between;  list-style: none; }
.hotclip .listnews-tnn-col2 li { display: block; width: 48%; margin: 8px 0; position: relative; }

.slick-slide a span{top:16px!important;right:16px!important;}
.tnn-cards-3col,.tnn-card-4{background:#fff;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.tnn-card-4 a h3,.tnn-cards-3col a h3{box-sizing:border-box;padding:0 8px;}
.tnn-card-4 p,.tnn-cards-3col p{box-sizing:border-box;padding-left:8px;padding-right:8px;padding-bottom:8px;}
.tnn-cards-3col p{padding-top:0!important;}
.ad-right-read{display:block;float:left;width:300px;margin-bottom:20px;}
.tnn-box-300,.tnn-box-300 .tnn-sec-title{display:inline-block;width:336px;overflow:hidden;}

/* recommend-news */
.recommend-news { display: flex; flex-wrap: wrap; margin: 0 -1% 0 0;}
.recommend-news li { display: block; width: 24%; margin: 0 1% 12px 0; }
.recommend-news li a { display: block; }
.recommend-news li a img { width: 100%; transition: all 0.3s; box-shadow: none; }
.recommend-news li a:hover img { box-shadow: 1px 1px 4px #ccc; }

/* reporter  */
.tnn-all-reporter{display:flex; flex-wrap: wrap; width:100%;padding:12px 0;margin:0 -1% 0 0;}
.tnn-all-reporter li{ display: block; width: 19%; margin: 0 1% 18px 0;box-sizing:border-box;border:1px solid #eee;padding:8px;border-radius:4px; transition: all 0.3s; background: #fff; }
.tnn-all-reporter > li:hover { border: 1px solid #F38320;}
.tnn-all-reporter h3 { font-size: 16px;}
.tnn-all-reporter li a.reporter-pic{display:block;width:100%;margin-bottom:8px;font-size:1.125rem;line-height:1.45;}
.tnn-all-reporter li a.reporter-pic div,.tnn-all-reporter li div{display:block;margin-bottom:8px;}
.tnn-all-reporter li a.reporter-pic div img { width: 100%; }
.tnn-all-reporter li div a{display:block;width:100%;background:#F38320!important; padding:4px; border-color:#F38320!important;color:#fff;}
.tnn-all-reporter li div a:hover { color: #333; }
.tnn-reporter-social{display:flex;width:100%;margin-bottom:8px;list-style:none;padding:0;}
.tnn-reporter-social li{display:inline-block;float:left;width:33.33%;text-align:center;margin:0;border:0;box-sizing:border-box;border-right:1px solid #eee ;}
/* .tnn-reporter-social li:hover { border: 0;} */
.tnn-reporter-social li:last-child{border-right:0;}
.tnn-reporter-social li a{color:#ccc;font-size:1.5rem;}
.tnn-reporter-social li a:hover{color:rgb(168, 167, 167);font-size:1.5rem;}
.tnn-all-reporter li div a.rept-readmore{background:none!important;display:block;text-align:center;color:#F38320;}
.tnn-all-reporter li div a.rept-readmore:hover { color: #333;}

/* reporter detail */
.descp-repoter{display: flex; flex-wrap: wrap; align-items: center;}
.descp-repoter .data-reporter{ display: block; width: 50%; box-sizing: border-box; }
.descp-repoter div img{width:100%; vertical-align: middle; margin: 30px auto 0; display: block; }
.descp-repoter h3{font-size:1.375rem;}
.descp-repoter div.repot-desc{display:block;width:100%;border-bottom:0;}
.descp-repoter div.repot-desc h4{display:block;width:100%;padding-bottom:8px;}
.descp-repoter .repot-desc h4 span{display:inline-block;padding:4px 10px;background:#F38320;border-radius:4px;color:#fff;font-size:1.125rem;}
.descp-repoter div.repot-desc p{display:block;padding-bottom:8px;line-height:1.45;font-size:1.125rem;}
.descp-repoter div.repot-desc p i{display:block;float:left;font-size:0.6875rem;line-height:2.8;width:16px;}
.repot-desc .tnn-reporter-social li{display:inline-block; border-right: 1px solid #666; width: 20%; }
.repot-desc .tnn-reporter-social li:last-child { border-right: 0; }
.repot-desc .tnn-reporter-social li a{color:#f38320;}
.repot-desc .tnn-reporter-social li a:hover{color:#964702;}

/* live */
.vdo-live { display: flex; flex-wrap: wrap; justify-content: space-between; }
.vdo-live .ifream-vdo { display: block; width: 73%; height: 415px; overflow: hidden; background: #000; }
.vdo-live .list-vdo { display: block; width: 25%; background: #000; padding: 12px 6px; }
.vdo-live .list-vdo ul { list-style: none; margin-top: 15px; }
.vdo-live .list-vdo ul li { color: #fff; padding: 8px; }
.vdo-live .list-vdo ul li small { display: block; font-size: 12px; font-weight: 300; }
.vdo-live .list-vdo ul li strong { display: block; font-size: 14px; margin-top: 4px; }
.vdo-live .list-vdo ul li:nth-child(odd) { background: #232323; }
.vdo-live .list-vdo ul li.current { background: #fff; color: #f38320; }
.vdo-live .list-vdo ul li .next { background: #f38320; color: #fff; font-size: 12px; padding: 2px 4px; display: inline-block; margin-left: 6px; }

.tnn-all-reporter.slide.autoplay  li {margin: 4px;}

/* program page */
.next-program{display:inline-block;width:100%;box-sizing:border-box;padding:8px;margin:0;background:#fff;}
.next-program li{display:inline-block;width:100%;padding:8px;box-sizing:border-box;}
.next-program li:nth-child(2n+1){background-color:#f8f8f8;}
.next-program li a{display:block;font-size:1.25rem;color:#373737;}
.next-program li a span{font-size:1rem;font-weight:500;padding-bottom:4px;}
.next-program li.is-active{background:#FDEDDD;}
.next-program li.is-active a{color:#F38320;}
.next-program li.is-active a span:after{content:'Next';display:inline-block;font-size:0.875rem;padding:2px 4px;border-radius:4px;
background:#F38320;color:#fff;margin-left:8px;}
.tnn-program{width:100%;padding:10px 0;min-height:63px;box-sizing:border-box;}
.tnn-program .swiper-slide{text-align:center;background:#FDEDDD;padding:10px 0;}
.tnn-program .swiper-slide-active{background:#F38320!important;}
.tnn-program .swiper-slide a,.tnn-program .swiper-slide a span,.tnn-program .swiper-slide a p{display:block;}
.tnn-program .swiper-slide a span{font-size:1.25rem;font-weight:500;color:#F38320;line-height:1.45;}
.tnn-program .swiper-slide a p{font-size:0.75rem;color:#454545;}
.tnn-program .swiper-slide-active a span,.tnn-program .swiper-slide-active a p{color:#fff;}
.tnn-date-swi .swiper-button-next,.tnn-date-swi .swiper-button-prev{top:50%;}
.tnn-title-program{display:inline-block;width:100%;background:#868686;padding:0;}
.tnn-title-program div{padding:8px 0;display:block;text-align:center;}
.tnn-title-program div:first-child{width:418px;float:left;background:#686868;}
.all-programs{display:inline-block;width:100%;box-sizing:border-box;padding:8px 0;background:#fff;position:relative;}
.all-programs li{display:inline-block;width:100%;padding:0 8px;box-sizing:border-box;position:relative;float:left;}
.all-programs li:nth-child(2n){background:#F4F4F4;}
.all-programs li a{display:inline-block;font-size:1rem;line-height:1.45;width:100%;float:left;}
.all-programs li a div{padding:16px 0;}
.all-programs li a div.ttime{width:410px;float:left;color:#F38320;box-sizing:border-box;display:inline-block;text-align:right;padding-right:8px;}
.all-programs li a div.ddesc{width:574px;box-sizing:border-box;padding-left:8px;float:left;margin:0;color:#373737;display:inline-block;border-left:1px solid #F0EFEF;}
.all-programs li.is-active{background:#F38320;}
.all-programs li.is-active:before{content:'';color:#fff;position:absolute;left:4px;top:50%;transform:translate(0%,-50%);}
.all-programs li.is-active a div.ttime,.all-programs li.is-active a div.ddesc{color:#fff;}

/* news tag */
.tnn-lists-row{list-style:none;padding:0;margin:0;border-top:1px solid #F2F2F2;display:inline-block; width: 670px; }
.tnn-lists-row li{display:inline-block;width:100%;box-sizing:border-box;padding:10px 0;border-bottom:1px solid #f2f2f2;position:relative; }
.tnn-lists-row li div{display:inline-block; width:40%;margin-right:10px;position:relative;}
.tnn-lists-row li div a { display: block; }
.tnn-lists-row li div a img { width: 100%; }
.tnn-lists-row li h3{font-size:1rem;line-height:1.45;padding-bottom:4px;}
.tnn-lists-row li p{font-size:0.75rem;color:#999;padding:4px 0 0;}
.tnn-lists-row li p a{margin-right:8px;}
.tag-news { display: block !important; width: 100%!important; }
.tag-news span { display: inline-block; color: #686868; font-size: 12px; margin-right: 12px; }
.type-tag-news { background: #F38320;font-size: 12px; display: inline-block; width: auto!important; padding: 4px 12px; margin-top: 14px; }
.type-tag-news a { display: block; color: #fff; }
.type-tag-news a:hover { color: #000;}

/* page number */
.pagination{ width: 100%; text-align: center; margin: 12px auto; display: block;}
.page-number { display: inline-block; }
.page-number a { border:1px solid #dbdbdb; border-radius: 4px; color: #363636; width: 30px; height: 30px; padding: 4px 0; box-sizing: border-box; text-align: center; display: inline-block; cursor: pointer;}
.page-number a.active { color: #fff; background: #F38320;}
.page-number a:hover:not(.active) { box-shadow: inset 0 1px 2px rgba(10,10,10,.2);}
.page-number a.no-border { border: 0; width: auto; }
.page-number a.no-border:hover { color: #F38320; box-shadow: none; }

/* contact us */
.contact-us { display: flex; flex-wrap: wrap; }
.contact-us .map { display: block; width: 70%; padding-right: 2%; box-sizing: border-box; }
.contact-us .map h2 { font-size: 22px; padding: 12px 0; }
.contact-us .address { display: block; width: 30%; padding: 12px; box-sizing: border-box; background: #f8f8f8; border-top: 4px solid #f38320; font-size: 16px; }
.contact-us .address h3 { font-size: 18px; margin: 12px 0; }

/* policy */
.tnn-contact{display:inline-block;width:100%; padding:14px;box-sizing:border-box; background: #FDEDDD; }
.tnn-contact header{font-size:1.5rem;padding:16px 0 8px;color:#F38320;}
.tnn-contact p{display:block;width:100%;box-sizing:border-box;padding:10px 0;font-size:1rem;line-height:1.45;}
.tnn-contact-dest{display:inline-block;width:100%;padding:8px;box-sizing:border-box;}
.tnn-contact-dest div{padding:16px 0;}
.tnn-contact-dest div p, .font-policy {font-size:1.125rem;line-height:1.45;padding-bottom:8px;}
.tnn-contact-dest div p span{color:#F38320;}

/* vdo clip */
.list-tnn-row3.clip-black li { box-sizing: border-box; padding: 4px; }
.list-tnn-row3.clip-black li h3 { color: #fff; }
.list-tnn-row3.clip-black li:hover h3 { color: #F38320; }
.bg-darkgray-slide .tnn-slide-news a h3 { color: #fff; }
.bg-darkgray-slide .tnn-slide-news:hover a h3 { color: #F38320; }

/* about us */
.content_about { display: flex; flex-wrap: wrap; width: 100%; }
.content_about .column-about { display: block; width: 33.33%; padding: 8px 12px; box-sizing: border-box; }
.set-about strong, .set-about a, .set-about span { color: #ff8000; }
.set-about figure { margin: 8px auto; }
.set-about P { text-indent: 1.5em; }
.set-about h3 { font-size: 22px; }
.notif-about {  background-color: #ff8000; padding: 1.25rem 2.5rem 1.25rem 1.5rem; position: relative; margin-bottom: 1.5rem; }
.notif-about h5 { font-size: 20px; line-height: 1.4 !important; }
.notif-about,
.notif-about strong,
.notif-about span,
.notif-about p { color: #fff !important; }
.notif-about>.coded-left { position: absolute; left: 0.5rem; top: 0.5rem; }
.coded-left { background-color: initial; border: none; cursor: pointer; pointer-events: auto; display: inline-block; flex-grow: 0; flex-shrink: 0; outline: none; position: relative; vertical-align: top; 
	-moz-appearance: none;
	-webkit-appearance: none; }
.coded-left::before { height: 100%; width: 90px; content: url(../images/about/coded-left.svg); display: block; left: 50%; position: absolute; top: 50%; }
.notif-about>.coded-right { position: absolute; right: 0.5rem; bottom: 0.5rem; }
.coded-right { background-color: initial; border: none; cursor: pointer; pointer-events: auto; display: inline-block; flex-grow: 0; flex-shrink: 0; font-size: 0; outline: none; position: relative; vertical-align: bottom;
	-moz-appearance: none;
	-webkit-appearance: none; }
.coded-right::after { z-index: -2; height: 100%; width: 90px; content: url(../images/about/coded-right.svg); display: block; right: 50%; }

/* categories all */
.bg-dark .tnn-footer-tags { background: #373737; }
.bg-dark .tnn-sec-tags a { color: #fff; }
.bg-dark .tnn-sec-tags a:hover { color: #ff8000; }

.tnn-3columns .tnn-sec-title.no-border:before { border-bottom: 0;}
.listnews-tnn-col2 li a{display:block;}
.listnews-tnn-col2 li a div{display:inline-block;margin-bottom:8px;}
.listnews-tnn-col2 li a h3{display:block;width:100%;padding:0;max-height:70px;overflow:hidden;line-height:1.45;}
.bd-bot4{border-bottom:8px solid #F38320;}
.tnn-vdo-play{display:inline-block;float:left;margin-right:20px;}
.tnn-thisvdo{display:inline-block;width:100%;float:left;position:relative;}
.tnn-thisvdo a{display:block;position:relative;margin-bottom:8px;}
.tnn-thisvdo h1{color:#F38320;font-size:1.5rem;display:block;width:100%;line-height:1.45;font-weight:400;margin-bottom:8px;padding:8px 0;}
.tnn-vdo-title{display:inline-block;width:100%;box-sizing:border-box;padding:8px;background:#FDEDDD;color:#fff;}
.tnn-vdo-list .tnn-sec-content{display:inline-block;float:left;width:336px;padding:0;}
.tnn-vdo-playlist{background:#454545;}
.tnn-vdo-playlist li{border-top:none;}
.tnn-vdo-playlist li a h3{color:#fff;}
.tnn-vdo-playlist li a:hover h3{color:#F38320;transition: 0.2s;}
.tnn-vdo-playlist li:nth-child(2n){background:#373737;}
.tnn-chanels{display:block;float:left;width:180px;}
.tnn-clips-chanels{display:inline-block;width:100%;float:left;}
.tnn-clips-chanels h4{color:#fff;margin-left:200px;font-size:1.375rem;font-weight:400;padding-bottom:8px;line-height:1.45;}
.tnn-clips-chanels p{margin-left:200px;}
.tnn-clips-chanels p a{color:#F38320;font-size:1rem;}
.tnn-channels-desc{display:block;color:#fff;padding:30px 0;line-height:1.5;font-size:1rem;font-weight:300;}
.tnn-vdo-title h2{color:#F38320;}
.field{margin-bottom:0;display:inline-block;float:right;}
.switch[type=checkbox]+label{font-size:0.8125rem;padding-right:3.5rem;padding-left:0;color:#F38320;}
.switch[type=checkbox]+label::before, .switch[type=checkbox]+label:before{right:0!important;left:initial;}
.switch[type=checkbox]:checked+label::after{left:6rem!important;}
.switch[type=checkbox]+label::after, .switch[type=checkbox]+label:after{left:5rem!important;}
.ad-auto-size{width:100%;margin:0 auto;text-align:center;}
.tnn-title-gall{width:100%;display:inline-block;box-sizing:border-box;padding:10px 20px;text-align:left;background:#FDEDDD;margin:16px 0;}
.tnn-title-gall h2{font-size:1.5rem;font-weight:400;display:block;line-height:1.5;color:#F38320;}
.tnn-right-content{width:336px;}
.m-auto{margin:0 auto;float:none!important;width:initial!important;text-align:center;}
.tnn-aside{background:#E6E7E9;}
.tnn-left-content{width:664px!important;}
.tnn-listnewcol4 li{width:154px!important;margin-right:16px!important;}
.tnn-listnewcol4 li:nth-child(4n){margin-right:0!important;}
.grid{display:inline-block;width:100%;margin-top:20px;}
    /* clear fix */
    .grid:after {content:'';display: block;clear: both;}
    /* ---- .grid-item ---- */
    .grid-sizer,.grid-item {width:33.333%;}
    .grid-item {float:left;box-sizing:border-box;padding:8px;}
    .grid-item img {display:block;max-width:100%;}
    .grid-item a{display:inline-block;width:100%;color:#fff;transition:3s;}
    .grid-item a p{display:inline-block;position:absolute;bottom:8px;left:0;background:rgba(0,0,0,0.65);margin:8px 8px 4px;box-sizing:border-box;padding:8px;line-height:1.5;display:none;transition:3s;}
    .grid-item a:hover p{display:block;transition:.3s;}
    .m-b-20{margin-bottom:20px!important;}
    .ss-title h1 span{color:#FA1F5B;margin-right:8px;}
    .ss-title h1 span img{display:inline-block;width:32px;height:32px;}
    .grid-item a span{display:inline-block;position:absolute;top:12px;right:12px;width:32px;height:32px;display:none;background:rgba(0,0,0,0.65);padding:8px;}
    .grid-item a:hover span{display:block;}
    .grid-item a p img{display:inline-block;width:20px;height:20px;margin-right:10px;}
    .ss-gal-left{width:68%;float:left;margin-left:2%;}
    .ss-gal-right{width:30%;float:right;background:#fff;height:100vh;text-align:center;}
    .swiper-container {width:100%;margin-left:auto;margin-right: auto;}
    .swiper-slide {background-size: cover; background-position: center;}
    
.gallery-top {height:90%;width:100%;text-align:center;padding-top:50px;}
.gallery-thumbs{height:10%;box-sizing:border-box;padding:10px 0;}
.gallery-thumbs .swiper-slide{width:25%;height:110px;opacity:0.4;box-sizing:border-box;border:2px solid #fff;overflow:hidden;}
.gallery-thumbs .swiper-slide img{object-fit:cover;}  
.gallery-thumbs .swiper-slide-active {opacity:1;border:4px solid #F38320;}
.modal{height:100%;}
.modal-backdrop{padding:0;background-color:#fff!important;}
.modal-backdrop.in{opacity:0.98!important;}
.modal-body{padding:0;}
.modal-dialog{width:100%!important;margin:10px 0 0;}

.ad-bottom-gall{display:block;margin:0 auto!important;padding:16px 0;}
.ad-right-gall{width:300px;display:block;margin:0 auto!important;}
.gall-close{display:block;width:50px;height:50px;background:#F38320!important;color:#fff;opacity:1!important;position:absolute;right:30%;font-size:2.5rem;font-weight:300;top:-10px;}
.ss-gal-right .social_box > li{height:40px;}
img{max-width:100%;}
.ss-gal-left .gallery-top .swiper-wrapper .swiper-slide,.ss-gal-left .gallery-thumbs .swiper-wrapper .swiper-slide{padding-bottom:0;}
.tnn-back-gall{display:block;width:94%;margin:20px 3% 0;}
.tnn-back-gall h2{display:block;font-size:1.5rem;text-align:left;padding:16px 0 10px;}
.tnn-back-gall div{display:block;width:100%;box-sizing:border-box;padding:10px;border-radius:4;-webkit-box-shadow: 0px 1.5px 6px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 1.5px 6px 0px rgba(0,0,0,0.15);box-shadow: 0px 1.5px 6px 0px rgba(0,0,0,0.15);}
.tnn-back-gall div a h3{display:block;padding:10px 0;}
.tnn-ul-664{width:664px!important;}

div.width-1-1.tnn-clip-3 div.list-item-clip5 a h3{color:#373737!important;}
div.width-1-1.tnn-clip-3 div.list-item-clip5 a:hover h3{color:#F38320!important;}




.video-js {
	width: 644px;
}